.nav-google-mh-tl {
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
}

.nav-google-mh-tl li {
  display: inline-block;
  margin: 8rem 0rem 0rem 0rem;
  padding: 0rem 5rem;
  border-right: 2px solid white;
}

.nav-google-mh-tl li:last-of-type {
  /*border: none;*/
}

.nav-google-mh-tl li a {
  color: white;
  text-decoration: none;
  font-size: 1.4rem;
  font-weight: normal;
  transition: 0.2s cubic-bezier(0.465, 0.183, 0.153, 0.946) all;
}

.nav-google-mh-tl li a:hover {
  color: rgb(199,195,173);
  text-decoration: none;

}
@media(min-width: 1620px){
  .nav-google-mh-tl li a {
    font-size: 1.4rem;
  }
}

@media(min-width: 1780px){
  .nav-google-mh-tl li a {
    font-size: 1.4rem;
  }
}

@media(min-width: 1840px){
  .nav-google-mh-tl li a {
    font-size: 1.5rem;
  }
}

@media(max-width: 1599px) {
  .nav-google-mh-tl li {
    margin: 6rem 0rem 0rem 0rem;
    padding: 0rem 2.5rem;
  }
}


@media(max-width: 1506px){
  .nav-google-mh-tl li {
    margin: 6rem 0rem 0rem 0rem;
    padding: 0rem 2.5rem;
  }
}


@media(max-width: 1399px){
  .nav-google-mh-tl li {
    margin: 6rem 0rem 0rem 0rem;
    padding: 0rem 2.5rem;
  }
  .nav-google-mh-tl li a {
    font-size: 1.4rem;
  }
}
@media(max-width: 1249px){
  .nav-google-mh-tl li {
    margin: 6rem 0rem 0rem 0rem;
    padding: 0rem 2.5rem;
  }
  .nav-google-mh-tl li a {
    font-size: 1.4rem;
  }
}

@media(max-width: 1199px){
  .nav-google-mh-tl li {
    margin: 6rem 0rem 0rem 0rem;
    padding: 0rem 2rem;
  }

  .nav-google-mh-tl li a {
    font-size: 1.2rem;
  }
}
}
